d71ad7 Patch the flannel to use newer version of aws-sdk-go and etcd

Authored and Committed by jchaloup 3 years ago
    Patch the flannel to use newer version of aws-sdk-go and etcd
    - resolves: #1342146
    
        
file modified
+12 -1